<?php 
	

	include('../loader.php');


	if( !$ctool->processOutputFile() ) {
		
		$returnData['isError'] = true;
		
		$returnData['Error'] = $ctool->console['errors']['cooltool'][0];
		
	} 
	
	echo json_encode($returnData);
	
	
	
?>

